.breadcrumbs {
  display: block;
  background-color: #ffffff;
  padding-top: 32px;
}

.breadcrumbs ul > li {
  display: inline-block;
  font-family: 'Font Icon Regular';
}

.breadcrumbs ul > li + li::before {
  margin: 0 4px;
  content: '\e906';
  font-size: 10px;
  vertical-align: middle;
}

.breadcrumbs ul > li > a {
  text-decoration: none;
  text-transform: lowercase;
  font-family: "Open Sans";
  font-size: 12px;
  letter-spacing: -0.2px;
  line-height: 16px;
  opacity: 0.6;
  color: #292929;
}

.breadcrumbs ul > li > a:hover {
  color: #2c2a29;
}

.breadcrumbs ul > li > a span {
  display: inline-block;
}

.breadcrumbs ul > li > a span::first-letter {
  text-transform: uppercase;
}

.breadcrumbs ul > li:last-of-type > a {
  opacity: 1;
  color: #2c2a29;
}

@media (max-width: 992px) {
  .breadcrumbs {
    display: none;
  }
}

.breadcrumbs .container-max {
  max-width: 1440px;
  margin: 0 auto;
}
.wpthemeCrumbTrail {display:none}